# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-20 02:48+0100\n"
"PO-Revision-Date: 2002-04-29 18:56SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: config.cpp:40
msgid "Decoration Settings"
msgstr "Mavhekanyele au khavhisa"

#: config.cpp:42
msgid "Draw window frames using &titlebar colors"
msgstr "Olani fureme la windo ni tshi khoyu shumisa mivhala ya &bara ya thoho"

#: config.cpp:44
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Musi zwo nangwa, mikano ya u khavhida windo ia olwa hu tshi khou shumiswa "
"mivhala ya bara ya thoho. Zwo ralo, i a olwa hu tshi khou shumiswa mivhala "
"ya mikano yo teaho."
